"""Script run after tests have been done.

This script is run with some additional globals set:

- project_name: The name of this project (dir)
- cmd_opts: Commandline args from stress-run invocation
  Includes the stresstest-project directory.
- cfg_opts: options as set in local config.cfg.

Context Python is normally the version used when running bootstrap on
the waeup.stress package.
"""
import waeup.stress

instance=cfg_opts['instance']
mode = cfg_opts['instance_mode']

waeup.stress.stop_instance(instance, mode=mode)
